{% extends "base.html" %}

{% block page_name %}{{ summit.title }}{% endblock %}

{% block content %}
<h1>{{ summit.title }}</h1>
{% include "schedule/summit_info.html" %}

<p><img src="/media/img/rule.png" width="690" height="1" alt="" class="rule" /></p>

<p><strong>You are not registered as attending.</strong></p>
<p>You can register your attendance in
<a class="launchpad" href="http://launchpad.net/sprints/{{ summit.name }}/+attend"><img src="/media/img/gem-sm.png" /> Launchpad</a>.
If you have recently done so, wait a few minutes and reload this page.</p>
{% endblock %}
